@font-face {
	font-family: 'iranyekan-bold';
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/eot/iranyekanwebbold.eot');
	src: url('../fonts/eot/iranyekanwebbold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/iranyekanwebbold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/iranyekanwebbold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/iranyekanwebbold.ttf') format('truetype');
}

@font-face {
	font-family: 'iranyekan-light';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/eot/iranyekanweblight.eot');
	src: url('../fonts/eot/iranyekanweblight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/iranyekanweblight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/iranyekanweblight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/iranyekanweblight.ttf') format('truetype');
}

@font-face {
	font-family: 'iranyekan';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/eot/iranyekanwebregular.eot');
	src: url('../fonts/eot/iranyekanwebregular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/iranyekanwebregular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/iranyekanwebregular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/iranyekanwebregular.ttf') format('truetype');
}

/* Latin fonts (Roboto) */

@font-face {
	font-family: roboto;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/eot/robotobold.eot');
	src: url('../fonts/eot/robotobold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/robotobold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/robotobold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/robotobold.ttf') format('truetype');
}

@font-face {
	font-family: roboto;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/eot/robotolight.eot');
	src: url('../fonts/eot/robotolight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/robotolight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/robotolight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/robotolight.ttf') format('truetype');
}

@font-face {
	font-family: roboto;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/eot/robotoregular.eot');
	src: url('../fonts/eot/robotoregular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/robotoregular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/robotoregular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/robotoregular.ttf') format('truetype');
}
@font-face {
	font-family: 'YekanNumbers';
	src: url('../fonts/YekanNumbers-Regular.eot?#') format('eot'), /* IE6–8 */
		 url('../fonts/YekanNumbers-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  
		 url('../fonts/YekanNumbers-Regular.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
	font-family: 'Yekan';
	src: url('../fonts/YekanWeb-Regular.eot?#') format('eot'), /* IE6–8 */
	     url('../fonts/YekanWeb-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  
		 url('../fonts/YekanWeb-Regular.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
	font-family: 'iransharp';
	src: url('../fonts/iransharp.eot?#') format('eot'), /* IE6–8 */
	     url('../fonts/iransharp.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  
		 url('../fonts/iransharp.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
	font-family: 'Nassim';
	src: url('../fonts/Nassim-Book.eot?#') format('eot'), /* IE6–8 */  
	url('../fonts/Nassim-Book.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('../fonts/Nassim-Book.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
	font-family: 'segoe';
	src:url('../fonts/Segoe-UI.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
	url('../fonts/Segoe-UI.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.en-font{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.en-font{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

*{
	font-family:"IRANSans-web-UltraLight";
}

.my-nav{
	background:#CCC;
	height:60px;
	padding:0;
	margin:0;

}
.navbar-header{
	background:#00777c;
}
.nav-menu{
	text-align:center;
	line-height:60px;
	height:60px;
	padding:0;
	color:#FFF;
}
.nav-menu a{
	color:#FFF;
	font-size:18px;
	background:none;
	display:block;
	transition:all ease .5s;
}
.nav > li > a:hover, .nav > li > a:focus{
	background:#eec987;
}
.nav > li > a:hover, .nav > li > a:hover{
	background:#eec987;
}


.my-nav-field{
	padding:0;
	margin:0;
}
/*************** IRANSANS FONT **************************/
@charset "utf-8";

@font-face {
	font-family: 'IRANSans-web-Bold';
        src: url('../fonts/IRANSans-Bold-web.eot');
 
	src: url('../fonts/IRANSans-Bold-web.eot?#iefix') format('eot'),  /* IE6–8 */
url('../fonts/IRANSans-Bold-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
url('../fonts/IRANSans-Bold-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../fonts/IRANSans-Bold-web.ttf') format('ttf');  
	font-weight: bold;
}


@font-face {
	font-family: 'IRANSans-web-Medium';
        src: url('../fonts/IRANSans-Medium-web.eot');
 
	src: url('../fonts/IRANSans-Medium-web.eot?#iefix') format('eot'),  /* IE6–8 */
url('../fonts/IRANSans-Medium-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
url('../fonts/IRANSans-Medium-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../fonts/IRANSans-Medium-web.ttf') format('ttf');  
	font-weight: 500;
}


@font-face {
	font-family: 'IRANSans-web-UltraLight';
        src: url('../fonts/IRANSans-UltraLight-web.eot');
 
	src: url('IRANSans-UltraLight-web.eot?#iefix') format('eot'),  /* IE6–8 */
url('../fonts/IRANSans-UltraLight-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
url('../fonts/IRANSans-UltraLight-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../fonts/IRANSans-UltraLight-web.ttf') format('ttf');  
	font-weight: 200;
}


@font-face {
	font-family: 'IRANSans-web-Light';
        src: url('../fonts/IRANSans-Light-web.eot');
 
	src: url('IRANSans-Light-web.eot?#iefix') format('eot'),  /* IE6–8 */
url('../fonts/IRANSans-Light-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
url('../fonts/IRANSans-Light-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../fonts/IRANSans-Light-web.ttf') format('ttf');  
	font-weight: 300;
}


@font-face {
	font-family: 'IRANSans-web';
        src: url('../fonts/IRANSans-web.eot');
 
	src: url('../fonts/IRANSans-web.eot?#iefix') format('eot'),  /* IE6–8 */
url('../fonts/IRANSans-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
url('../fonts/IRANSans-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../fonts/IRANSans-web.ttf') format('ttf');  
	font-weight: normal;
}
@font-face {
    font-family: 'phalls_khodkarregular';
    src: url('../fonts/phalls_khodkar-webfont.woff2') format('woff2'),
         url('../fonts/phalls_khodkar-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
	font-family: 'Dast Nevis';
	src: url('../fonts/DastNevis.eot');
	src: url('../fonts/DastNevis.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DastNevis.woff2') format('woff2'),
		url('../fonts/DastNevis.woff') format('woff'),
		url('../fonts/DastNevis.ttf') format('truetype'),
		url('../fonts/DastNevis.svg#DastNevis') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pHalls Khodkar';
	src: url('../fonts/pHallsKhodkar.eot');
	src: url('../fonts/pHallsKhodkareot?#iefix') format('embedded-opentype'),
		url('../fonts/pHallsKhodkar.woff2') format('woff2'),
		url('../fonts/pHallsKhodkar.woff') format('woff'),
		url('../fonts/pHallsKhodkar.ttf') format('truetype'),
		url('../fonts/pHallsKhodkar.svg#DastNevis') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

.IRANSansBold {
	font-family: IRANSans-web;
	color: #000;
    margin-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: bold;
}

.IRANSansMedium {
	font-family: IRANSans-web;
	color: #000;
    margin-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 500;
}


.IRANSansUltraLight {
	font-family: IRANSans-web;
	color: #000;
    margin-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 200;
}

.IRANSansLight {
	font-family: IRANSans-web;
	color: #000;
    margin-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 300;
}

.IRANSans {
	font-family: IRANSans-web;
	color: #000;
    margin-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: normal;
}
/**************** SCROLL NAVBAR statrt ****************/

.scroll-nav-main-box{
	height:60px;
	padding:0;
	background:#fff;
	position:fixed;
	top:0;
	display:block;
	z-index:1000;
	box-shadow:0px 1px 2px #ccc;
}
.scroll-nav-box{
	height:60px;
	padding:0;
}
.scroll-nav-item-box{
	width:14.285%;
	height:60px;
	border-right:1px solid #EFEFEF;
	text-align:center;
	padding:0;
	float:right;
	overflow:hidden;
	cursor:pointer;
	transition:all ease .5s;
	
}
.new-nav-item{
	height:60px;
	padding:0;
	overflow:hidden;
	
}
.scroll-nav-item-box:first-child{
	border:none;
}
.scroll-nav-icon-box{
	padding:0;
	transition:all ease 1s;
	line-height:60px;
	transition:all ease .5s;
	padding-right:50px;
	
	
}
.scroll-nav-text{
	height:60px;
	text-align:center;
	line-height:60px;
	font-family:"IRANSans-web";
	color:#FFFFFF;
	margin-top:-100px;
	transition:all ease .5s;
	transform:translateY(200px);
	position:absolute;
	font-size:18px;
}
.scroll-nav-item-box:hover{
	background:#5DB89C;
	
}

.scroll-nav-icon{
	font-size:35px;
	color:#008F60;
	transition:all ease .5s;
	position:absolute;
	
}
.scroll-nav-item-box:hover .scroll-nav-icon{
	
	transform:translateY(-100px);
}
.scroll-nav-item-box:hover .scroll-nav-text{
	transform:translateY(100px);
	
	
}
.scroll-nav-a{
	display:block;
	text-decoration:none;
	padding:0;
	color:none;
}
/**************** SCROLL NAVBAR finish ****************/